Subject: Re: [PATCH v2 0/9] CDN offloading update

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Jun 2020 16:16:42 -0700

Jonathan Tan <[email-masked]> writes:

> Thanks, Junio, for taking a look at this.
>
> This version is based on cc/upload-pack-data-2. I thought of retaining
> the base from the original version, but trying out the rebase showed
> that there were some code movements that would clutter the range-diff
> anyway, so I went ahead with the rebase.

I think rebasing is not just justifiable, but is the right thing to
do in this case, as the topics fairly heavily steps each other's toe.

Thanks.